## Gfls Initialization and Finalization Gfls Initialization and Finalization |

## Functions

void | gfls_init ()
void | gfls_finalize ()

## Includes

    #include <gfls/gfls.h>

## Description

## Functions

### gfls_init ()

    void
    gfls_init (void);

Initializes the Gfls library (e.g. for the internationalization).

This function can be called several times, but is meant to be called at the beginning of `main()`, before any other Gfls function call.

Since: 0.1

### gfls_finalize ()

    void
    gfls_finalize (void);

Free the resources allocated by Gfls. For example it unrefs the singleton objects.

It is not mandatory to call this function, it's just to be friendlier to memory debugging tools. This function is meant to be called at the end of `main()`. It can be called several times.

Since: 0.1